<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19741D1597.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741950</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-11</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 97.96 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1305}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{78}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1227}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{202}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{17}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{671}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{230}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{383}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_1401" HEIGHT="3632" WIDTH="2488" PHYSICAL_IMG_NR="1401" QUALITY="OK" ACCURACY="99.62">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="247" WIDTH="2488" ID="PAG_1401_TopMargin">
        <TextBlock HPOS="402" VPOS="112" HEIGHT="114" WIDTH="1938" ID="PAG_1401_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="402" VPOS="112" HEIGHT="54" WIDTH="1938" ID="PAG_1401_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="402" VPOS="112" HEIGHT="46" WIDTH="123" ID="PAG_1401_ST000001" WC="1" CONTENT="Tillæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000001" HPOS="525" VPOS="113" WIDTH="17" />
            <String HPOS="542" VPOS="113" HEIGHT="36" WIDTH="47" ID="PAG_1401_ST000002" WC="1" CONTENT="D." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000002" HPOS="589" VPOS="114" WIDTH="20" />
            <String HPOS="609" VPOS="114" HEIGHT="45" WIDTH="112" ID="PAG_1401_ST000003" WC="1" CONTENT="(222)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000003" HPOS="721" VPOS="120" WIDTH="892" />
            <String HPOS="1613" VPOS="120" HEIGHT="46" WIDTH="293" ID="PAG_1401_ST000004" WC="1" CONTENT="Folketingsåret" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000004" HPOS="1906" VPOS="123" WIDTH="18" />
            <String HPOS="1924" VPOS="123" HEIGHT="36" WIDTH="164" ID="PAG_1401_ST000005" WC="1" CONTENT="1974-75." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000005" HPOS="2088" VPOS="120" WIDTH="148" />
            <String HPOS="2236" VPOS="120" HEIGHT="43" WIDTH="104" ID="PAG_1401_ST000006" WC="1" CONTENT="1597" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1039" VPOS="173" HEIGHT="53" WIDTH="441" ID="PAG_1401_TL000002" STYLEREFS="TXT_T_9_B">
            <String HPOS="1039" VPOS="173" HEIGHT="40" WIDTH="126" ID="PAG_1401_ST000007" WC="1" CONTENT="Anm." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1401_SP000006" HPOS="1165" VPOS="174" WIDTH="27" />
            <String HPOS="1192" VPOS="174" HEIGHT="40" WIDTH="48" ID="PAG_1401_ST000008" WC="0.96" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1401_SP000007" HPOS="1240" VPOS="174" WIDTH="27" />
            <String HPOS="1267" VPOS="174" HEIGHT="52" WIDTH="26" ID="PAG_1401_ST000009" WC="1" CONTENT="§" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_1401_SP000008" HPOS="1293" VPOS="175" WIDTH="27" />
            <String HPOS="1320" VPOS="175" HEIGHT="41" WIDTH="160" ID="PAG_1401_ST000010" WC="1" CONTENT="30.I.A." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <BottomMargin HPOS="0" VPOS="3451" HEIGHT="181" WIDTH="2488" ID="PAG_1401_BottomMargin">
        <TextBlock HPOS="185" VPOS="3468" HEIGHT="51" WIDTH="1299" ID="PAG_1401_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="185" VPOS="3468" HEIGHT="51" WIDTH="1299" ID="PAG_1401_TL000003" STYLEREFS="TXT_T_8_R">
            <String HPOS="185" VPOS="3468" HEIGHT="34" WIDTH="69" ID="PAG_1401_ST000011" WC="1" CONTENT="222" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000009" HPOS="254" VPOS="3468" WIDTH="48" />
            <String HPOS="302" VPOS="3468" HEIGHT="36" WIDTH="152" ID="PAG_1401_ST000012" WC="1" CONTENT="Finans-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000010" HPOS="454" VPOS="3480" WIDTH="18" />
            <String HPOS="472" VPOS="3480" HEIGHT="34" WIDTH="46" ID="PAG_1401_ST000013" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000011" HPOS="518" VPOS="3470" WIDTH="16" />
            <String HPOS="534" VPOS="3470" HEIGHT="47" WIDTH="414" ID="PAG_1401_ST000014" WC="1" CONTENT="tillægsbev.lovforslag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000012" HPOS="948" VPOS="3483" WIDTH="17" />
            <String HPOS="965" VPOS="3483" HEIGHT="34" WIDTH="45" ID="PAG_1401_ST000015" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000013" HPOS="1010" VPOS="3473" WIDTH="17" />
            <String HPOS="1027" VPOS="3473" HEIGHT="46" WIDTH="277" ID="PAG_1401_ST000016" WC="1" CONTENT="betænkninger" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000014" HPOS="1304" VPOS="3475" WIDTH="15" />
            <String HPOS="1319" VPOS="3475" HEIGHT="37" WIDTH="165" ID="PAG_1401_ST000017" WC="1" CONTENT="herover." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </BottomMargin>
      <PrintSpace HPOS="141" VPOS="247" HEIGHT="3204" WIDTH="2201" ID="PAG_1401_PrintSpace">
        <TextBlock HPOS="234" VPOS="247" HEIGHT="56" WIDTH="2025" ID="PAG_1401_TB000003" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="234" VPOS="247" HEIGHT="56" WIDTH="2025" ID="PAG_1401_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="234" VPOS="247" HEIGHT="42" WIDTH="40" ID="PAG_1401_ST000018" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000015" HPOS="274" VPOS="247" WIDTH="25" />
            <String HPOS="299" VPOS="247" HEIGHT="56" WIDTH="190" ID="PAG_1401_ST000019" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000016" HPOS="489" VPOS="255" WIDTH="1010" />
            <String HPOS="1499" VPOS="255" HEIGHT="42" WIDTH="40" ID="PAG_1401_ST000020" WC="1" CONTENT="R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000017" HPOS="1539" VPOS="259" WIDTH="323" />
            <String HPOS="1862" VPOS="259" HEIGHT="43" WIDTH="37" ID="PAG_1401_ST000021" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000018" HPOS="1899" VPOS="261" WIDTH="325" />
            <String HPOS="2224" VPOS="261" HEIGHT="42" WIDTH="35" ID="PAG_1401_ST000022" WC="1" CONTENT="F" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="317" HEIGHT="59" WIDTH="2167" ID="PAG_1401_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="174" VPOS="317" HEIGHT="59" WIDTH="2167" ID="PAG_1401_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="174" VPOS="319" HEIGHT="39" WIDTH="34" ID="PAG_1401_ST000023" WC="0.92" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000019" HPOS="208" VPOS="317" WIDTH="27" />
            <String HPOS="235" VPOS="317" HEIGHT="56" WIDTH="210" ID="PAG_1401_ST000024" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000020" HPOS="445" VPOS="319" WIDTH="22" />
            <String HPOS="467" VPOS="319" HEIGHT="53" WIDTH="261" ID="PAG_1401_ST000025" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000021" HPOS="728" VPOS="320" WIDTH="21" />
            <String HPOS="749" VPOS="320" HEIGHT="55" WIDTH="70" ID="PAG_1401_ST000026" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000022" HPOS="819" VPOS="323" WIDTH="23" />
            <String HPOS="842" VPOS="323" HEIGHT="52" WIDTH="19" ID="PAG_1401_ST000027" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000023" HPOS="861" VPOS="323" WIDTH="22" />
            <String HPOS="883" VPOS="323" HEIGHT="53" WIDTH="112" ID="PAG_1401_ST000028" WC="1" CONTENT="2.04)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000024" HPOS="995" VPOS="327" WIDTH="407" />
            <String HPOS="1402" VPOS="327" HEIGHT="45" WIDTH="220" ID="PAG_1401_ST000029" WC="1" CONTENT="2.943.574" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000025" HPOS="1622" VPOS="330" WIDTH="115" />
            <String HPOS="1737" VPOS="330" HEIGHT="41" WIDTH="246" ID="PAG_1401_ST000030" WC="1" CONTENT="11.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000026" HPOS="1983" VPOS="332" WIDTH="110" />
            <String HPOS="2093" VPOS="332" HEIGHT="43" WIDTH="248" ID="PAG_1401_ST000031" WC="1" CONTENT="26.500.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="376" HEIGHT="62" WIDTH="1094" ID="PAG_1401_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="171" VPOS="376" HEIGHT="62" WIDTH="1094" ID="PAG_1401_TL000006" STYLEREFS="TXT_T_8_R">
            <String HPOS="171" VPOS="378" HEIGHT="40" WIDTH="37" ID="PAG_1401_ST000032" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000027" HPOS="208" VPOS="376" WIDTH="27" />
            <String HPOS="235" VPOS="376" HEIGHT="56" WIDTH="530" ID="PAG_1401_ST000033" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000028" HPOS="765" VPOS="394" WIDTH="20" />
            <String HPOS="785" VPOS="394" HEIGHT="29" WIDTH="102" ID="PAG_1401_ST000034" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000029" HPOS="887" VPOS="381" WIDTH="25" />
            <String HPOS="912" VPOS="381" HEIGHT="54" WIDTH="261" ID="PAG_1401_ST000035" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000030" HPOS="1173" VPOS="382" WIDTH="22" />
            <String HPOS="1195" VPOS="382" HEIGHT="56" WIDTH="70" ID="PAG_1401_ST000036" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="436" HEIGHT="58" WIDTH="2108" ID="PAG_1401_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="234" VPOS="436" HEIGHT="58" WIDTH="2108" ID="PAG_1401_TL000007" STYLEREFS="TXT_T_8_R">
            <String HPOS="234" VPOS="436" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000037" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000031" HPOS="253" VPOS="438" WIDTH="21" />
            <String HPOS="274" VPOS="438" HEIGHT="52" WIDTH="113" ID="PAG_1401_ST000038" WC="1" CONTENT="2.04)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000032" HPOS="387" VPOS="445" WIDTH="989" />
            <String HPOS="1376" VPOS="445" HEIGHT="42" WIDTH="248" ID="PAG_1401_ST000039" WC="1" CONTENT="30.515.345" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000033" HPOS="1624" VPOS="449" WIDTH="112" />
            <String HPOS="1736" VPOS="449" HEIGHT="42" WIDTH="245" ID="PAG_1401_ST000040" WC="1" CONTENT="12.200.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000034" HPOS="1981" VPOS="452" WIDTH="114" />
            <String HPOS="2095" VPOS="452" HEIGHT="42" WIDTH="247" ID="PAG_1401_ST000041" WC="1" CONTENT="15.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="603" HEIGHT="52" WIDTH="649" ID="PAG_1401_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="157" VPOS="603" HEIGHT="52" WIDTH="649" ID="PAG_1401_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="157" VPOS="603" HEIGHT="41" WIDTH="106" ID="PAG_1401_ST000042" WC="1" CONTENT="1.05." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000035" HPOS="263" VPOS="603" WIDTH="30" />
            <String HPOS="293" VPOS="603" HEIGHT="52" WIDTH="149" ID="PAG_1401_ST000043" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000036" HPOS="442" VPOS="606" WIDTH="21" />
            <String HPOS="463" VPOS="606" HEIGHT="42" WIDTH="343" ID="PAG_1401_ST000044" WC="1" CONTENT="statslufthavne." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="672" HEIGHT="56" WIDTH="241" ID="PAG_1401_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="235" VPOS="672" HEIGHT="56" WIDTH="241" ID="PAG_1401_TL000009" STYLEREFS="TXT_T_8_I">
            <String HPOS="235" VPOS="672" HEIGHT="43" WIDTH="38" ID="PAG_1401_ST000045" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000037" HPOS="273" VPOS="672" WIDTH="23" />
            <String HPOS="296" VPOS="672" HEIGHT="56" WIDTH="180" ID="PAG_1401_ST000046" WC="0.99" CONTENT="Afgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="173" VPOS="743" HEIGHT="61" WIDTH="2168" ID="PAG_1401_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="173" VPOS="743" HEIGHT="61" WIDTH="2168" ID="PAG_1401_TL000010" STYLEREFS="TXT_T_8_R">
            <String HPOS="173" VPOS="745" HEIGHT="41" WIDTH="35" ID="PAG_1401_ST000047" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000038" HPOS="208" VPOS="743" WIDTH="27" />
            <String HPOS="235" VPOS="743" HEIGHT="58" WIDTH="413" ID="PAG_1401_ST000048" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000039" HPOS="648" VPOS="747" WIDTH="22" />
            <String HPOS="670" VPOS="747" HEIGHT="53" WIDTH="260" ID="PAG_1401_ST000049" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000040" HPOS="930" VPOS="748" WIDTH="22" />
            <String HPOS="952" VPOS="748" HEIGHT="56" WIDTH="70" ID="PAG_1401_ST000050" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000041" HPOS="1022" VPOS="750" WIDTH="24" />
            <String HPOS="1046" VPOS="750" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000051" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000042" HPOS="1065" VPOS="751" WIDTH="21" />
            <String HPOS="1086" VPOS="751" HEIGHT="53" WIDTH="113" ID="PAG_1401_ST000052" WC="1" CONTENT="2.05)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000043" HPOS="1199" VPOS="784" WIDTH="24" />
            <String HPOS="1223" VPOS="784" HEIGHT="10" WIDTH="33" ID="PAG_1401_ST000053" WC="1" CONTENT=".." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000044" HPOS="1256" VPOS="755" WIDTH="149" />
            <String HPOS="1405" VPOS="755" HEIGHT="41" WIDTH="215" ID="PAG_1401_ST000054" WC="1" CONTENT="1.115.011" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000045" HPOS="1620" VPOS="758" WIDTH="144" />
            <String HPOS="1764" VPOS="758" HEIGHT="41" WIDTH="218" ID="PAG_1401_ST000055" WC="1" CONTENT="1.228.800" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000046" HPOS="1982" VPOS="761" WIDTH="138" />
            <String HPOS="2120" VPOS="761" HEIGHT="41" WIDTH="221" ID="PAG_1401_ST000056" WC="1" CONTENT="1.518.300" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="233" VPOS="850" HEIGHT="56" WIDTH="254" ID="PAG_1401_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="233" VPOS="850" HEIGHT="56" WIDTH="254" ID="PAG_1401_TL000011" STYLEREFS="TXT_T_8_I">
            <String HPOS="233" VPOS="850" HEIGHT="43" WIDTH="39" ID="PAG_1401_ST000057" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000047" HPOS="272" VPOS="850" WIDTH="26" />
            <String HPOS="298" VPOS="850" HEIGHT="56" WIDTH="189" ID="PAG_1401_ST000058" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="172" VPOS="921" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="172" VPOS="921" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="172" VPOS="923" HEIGHT="40" WIDTH="35" ID="PAG_1401_ST000059" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000048" HPOS="207" VPOS="921" WIDTH="26" />
            <String HPOS="233" VPOS="921" HEIGHT="57" WIDTH="210" ID="PAG_1401_ST000060" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000049" HPOS="443" VPOS="923" WIDTH="23" />
            <String HPOS="466" VPOS="923" HEIGHT="53" WIDTH="260" ID="PAG_1401_ST000061" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000050" HPOS="726" VPOS="924" WIDTH="22" />
            <String HPOS="748" VPOS="924" HEIGHT="55" WIDTH="69" ID="PAG_1401_ST000062" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000051" HPOS="817" VPOS="927" WIDTH="24" />
            <String HPOS="841" VPOS="927" HEIGHT="52" WIDTH="19" ID="PAG_1401_ST000063" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000052" HPOS="860" VPOS="928" WIDTH="22" />
            <String HPOS="882" VPOS="928" HEIGHT="53" WIDTH="112" ID="PAG_1401_ST000064" WC="1" CONTENT="2.05)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000053" HPOS="994" VPOS="932" WIDTH="399" />
            <String HPOS="1393" VPOS="932" HEIGHT="44" WIDTH="220" ID="PAG_1401_ST000065" WC="1" CONTENT="1.911.644" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000054" HPOS="1613" VPOS="935" WIDTH="116" />
            <String HPOS="1729" VPOS="935" HEIGHT="42" WIDTH="246" ID="PAG_1401_ST000066" WC="1" CONTENT="10.287.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000055" HPOS="1975" VPOS="938" WIDTH="115" />
            <String HPOS="2090" VPOS="938" HEIGHT="42" WIDTH="249" ID="PAG_1401_ST000067" WC="1" CONTENT="18.021.500" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="980" HEIGHT="63" WIDTH="1094" ID="PAG_1401_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="169" VPOS="980" HEIGHT="63" WIDTH="1094" ID="PAG_1401_TL000013" STYLEREFS="TXT_T_8_R">
            <String HPOS="169" VPOS="982" HEIGHT="40" WIDTH="37" ID="PAG_1401_ST000068" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000056" HPOS="206" VPOS="980" WIDTH="28" />
            <String HPOS="234" VPOS="980" HEIGHT="55" WIDTH="529" ID="PAG_1401_ST000069" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000057" HPOS="763" VPOS="999" WIDTH="20" />
            <String HPOS="783" VPOS="999" HEIGHT="28" WIDTH="102" ID="PAG_1401_ST000070" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000058" HPOS="885" VPOS="985" WIDTH="26" />
            <String HPOS="911" VPOS="985" HEIGHT="54" WIDTH="260" ID="PAG_1401_ST000071" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000059" HPOS="1171" VPOS="986" WIDTH="22" />
            <String HPOS="1193" VPOS="986" HEIGHT="57" WIDTH="70" ID="PAG_1401_ST000072" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1040" HEIGHT="55" WIDTH="2108" ID="PAG_1401_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="232" VPOS="1040" HEIGHT="55" WIDTH="2108" ID="PAG_1401_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="232" VPOS="1040" HEIGHT="55" WIDTH="154" ID="PAG_1401_ST000073" WC="1" CONTENT="§2.05)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000060" HPOS="386" VPOS="1050" WIDTH="1083" />
            <String HPOS="1469" VPOS="1050" HEIGHT="42" WIDTH="152" ID="PAG_1401_ST000074" WC="1" CONTENT="54.039" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000061" HPOS="1621" VPOS="1077" WIDTH="306" />
            <String HPOS="1927" VPOS="1077" HEIGHT="7" WIDTH="53" ID="PAG_1401_ST000075" WC="0.89" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000062" HPOS="1980" VPOS="1081" WIDTH="306" />
            <String HPOS="2286" VPOS="1081" HEIGHT="6" WIDTH="54" ID="PAG_1401_ST000076" WC="0.99" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1207" HEIGHT="52" WIDTH="648" ID="PAG_1401_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="152" VPOS="1207" HEIGHT="52" WIDTH="648" ID="PAG_1401_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="152" VPOS="1207" HEIGHT="40" WIDTH="108" ID="PAG_1401_ST000077" WC="1" CONTENT="1.06." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000063" HPOS="260" VPOS="1208" WIDTH="32" />
            <String HPOS="292" VPOS="1208" HEIGHT="41" WIDTH="131" ID="PAG_1401_ST000078" WC="1" CONTENT="Skov-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000064" HPOS="423" VPOS="1220" WIDTH="23" />
            <String HPOS="446" VPOS="1220" HEIGHT="39" WIDTH="53" ID="PAG_1401_ST000079" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000065" HPOS="499" VPOS="1209" WIDTH="19" />
            <String HPOS="518" VPOS="1209" HEIGHT="42" WIDTH="282" ID="PAG_1401_ST000080" WC="1" CONTENT="klitvæsenet." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="231" VPOS="1276" HEIGHT="56" WIDTH="242" ID="PAG_1401_TB000015" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="231" VPOS="1276" HEIGHT="56" WIDTH="242" ID="PAG_1401_TL000016" STYLEREFS="TXT_T_8_I">
            <String HPOS="231" VPOS="1276" HEIGHT="42" WIDTH="39" ID="PAG_1401_ST000081" WC="0.78" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000066" HPOS="270" VPOS="1276" WIDTH="23" />
            <String HPOS="293" VPOS="1276" HEIGHT="56" WIDTH="180" ID="PAG_1401_ST000082" WC="1" CONTENT="Afgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="1347" HEIGHT="61" WIDTH="2167" ID="PAG_1401_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="170" VPOS="1347" HEIGHT="61" WIDTH="2167" ID="PAG_1401_TL000017" STYLEREFS="TXT_T_8_R">
            <String HPOS="170" VPOS="1349" HEIGHT="40" WIDTH="35" ID="PAG_1401_ST000083" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000067" HPOS="205" VPOS="1347" WIDTH="27" />
            <String HPOS="232" VPOS="1347" HEIGHT="58" WIDTH="413" ID="PAG_1401_ST000084" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000068" HPOS="645" VPOS="1351" WIDTH="22" />
            <String HPOS="667" VPOS="1351" HEIGHT="53" WIDTH="260" ID="PAG_1401_ST000085" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000069" HPOS="927" VPOS="1352" WIDTH="22" />
            <String HPOS="949" VPOS="1352" HEIGHT="56" WIDTH="70" ID="PAG_1401_ST000086" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000070" HPOS="1019" VPOS="1354" WIDTH="23" />
            <String HPOS="1042" VPOS="1354" HEIGHT="53" WIDTH="20" ID="PAG_1401_ST000087" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000071" HPOS="1062" VPOS="1354" WIDTH="21" />
            <String HPOS="1083" VPOS="1354" HEIGHT="54" WIDTH="112" ID="PAG_1401_ST000088" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000072" HPOS="1195" VPOS="1387" WIDTH="28" />
            <String HPOS="1223" VPOS="1387" HEIGHT="10" WIDTH="33" ID="PAG_1401_ST000089" WC="1" CONTENT=".." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000073" HPOS="1256" VPOS="1358" WIDTH="143" />
            <String HPOS="1399" VPOS="1358" HEIGHT="43" WIDTH="221" ID="PAG_1401_ST000090" WC="1" CONTENT="2.640.439" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000074" HPOS="1620" VPOS="1361" WIDTH="136" />
            <String HPOS="1756" VPOS="1361" HEIGHT="42" WIDTH="222" ID="PAG_1401_ST000091" WC="1" CONTENT="2.984.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000075" HPOS="1978" VPOS="1365" WIDTH="137" />
            <String HPOS="2115" VPOS="1365" HEIGHT="41" WIDTH="222" ID="PAG_1401_ST000092" WC="1" CONTENT="2.510.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="1454" HEIGHT="56" WIDTH="254" ID="PAG_1401_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="230" VPOS="1454" HEIGHT="56" WIDTH="254" ID="PAG_1401_TL000018" STYLEREFS="TXT_T_8_I">
            <String HPOS="230" VPOS="1454" HEIGHT="42" WIDTH="39" ID="PAG_1401_ST000093" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000076" HPOS="269" VPOS="1454" WIDTH="26" />
            <String HPOS="295" VPOS="1454" HEIGHT="56" WIDTH="189" ID="PAG_1401_ST000094" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="170" VPOS="1524" HEIGHT="62" WIDTH="1807" ID="PAG_1401_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="170" VPOS="1524" HEIGHT="62" WIDTH="1807" ID="PAG_1401_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="170" VPOS="1527" HEIGHT="40" WIDTH="34" ID="PAG_1401_ST000095" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000077" HPOS="204" VPOS="1524" WIDTH="27" />
            <String HPOS="231" VPOS="1524" HEIGHT="59" WIDTH="210" ID="PAG_1401_ST000096" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000078" HPOS="441" VPOS="1527" WIDTH="22" />
            <String HPOS="463" VPOS="1527" HEIGHT="53" WIDTH="261" ID="PAG_1401_ST000097" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000079" HPOS="724" VPOS="1528" WIDTH="22" />
            <String HPOS="746" VPOS="1528" HEIGHT="56" WIDTH="69" ID="PAG_1401_ST000098" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000080" HPOS="815" VPOS="1531" WIDTH="23" />
            <String HPOS="838" VPOS="1531" HEIGHT="52" WIDTH="20" ID="PAG_1401_ST000099" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000081" HPOS="858" VPOS="1531" WIDTH="21" />
            <String HPOS="879" VPOS="1531" HEIGHT="55" WIDTH="113" ID="PAG_1401_ST000100" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000082" HPOS="992" VPOS="1560" WIDTH="574" />
            <String HPOS="1566" VPOS="1560" HEIGHT="6" WIDTH="53" ID="PAG_1401_ST000101" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000083" HPOS="1619" VPOS="1539" WIDTH="181" />
            <String HPOS="1800" VPOS="1539" HEIGHT="41" WIDTH="177" ID="PAG_1401_ST000102" WC="1" CONTENT="200.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1584" HEIGHT="62" WIDTH="1092" ID="PAG_1401_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1584" HEIGHT="62" WIDTH="1092" ID="PAG_1401_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1585" HEIGHT="41" WIDTH="36" ID="PAG_1401_ST000103" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000084" HPOS="204" VPOS="1584" WIDTH="27" />
            <String HPOS="231" VPOS="1584" HEIGHT="55" WIDTH="529" ID="PAG_1401_ST000104" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000085" HPOS="760" VPOS="1602" WIDTH="20" />
            <String HPOS="780" VPOS="1602" HEIGHT="28" WIDTH="102" ID="PAG_1401_ST000105" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000086" HPOS="882" VPOS="1589" WIDTH="26" />
            <String HPOS="908" VPOS="1589" HEIGHT="54" WIDTH="260" ID="PAG_1401_ST000106" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000087" HPOS="1168" VPOS="1590" WIDTH="22" />
            <String HPOS="1190" VPOS="1590" HEIGHT="56" WIDTH="70" ID="PAG_1401_ST000107" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="1644" HEIGHT="59" WIDTH="2106" ID="PAG_1401_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="230" VPOS="1644" HEIGHT="59" WIDTH="2106" ID="PAG_1401_TL000021" STYLEREFS="TXT_T_8_R">
            <String HPOS="230" VPOS="1644" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000108" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000088" HPOS="249" VPOS="1645" WIDTH="22" />
            <String HPOS="271" VPOS="1645" HEIGHT="53" WIDTH="112" ID="PAG_1401_ST000109" WC="1" CONTENT="2.06)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000089" HPOS="383" VPOS="1654" WIDTH="1014" />
            <String HPOS="1397" VPOS="1654" HEIGHT="42" WIDTH="221" ID="PAG_1401_ST000110" WC="1" CONTENT="7.522.959" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000090" HPOS="1618" VPOS="1656" WIDTH="138" />
            <String HPOS="1756" VPOS="1656" HEIGHT="43" WIDTH="221" ID="PAG_1401_ST000111" WC="1" CONTENT="5.938.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000091" HPOS="1977" VPOS="1659" WIDTH="137" />
            <String HPOS="2114" VPOS="1659" HEIGHT="44" WIDTH="222" ID="PAG_1401_ST000112" WC="1" CONTENT="4.940.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="1811" HEIGHT="54" WIDTH="821" ID="PAG_1401_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="149" VPOS="1811" HEIGHT="54" WIDTH="821" ID="PAG_1401_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="149" VPOS="1811" HEIGHT="42" WIDTH="108" ID="PAG_1401_ST000113" WC="1" CONTENT="1.08." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000092" HPOS="257" VPOS="1813" WIDTH="22" />
            <String HPOS="279" VPOS="1813" HEIGHT="40" WIDTH="94" ID="PAG_1401_ST000114" WC="1" CONTENT="Den" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000093" HPOS="373" VPOS="1814" WIDTH="20" />
            <String HPOS="393" VPOS="1814" HEIGHT="51" WIDTH="85" ID="PAG_1401_ST000115" WC="1" CONTENT="kgl." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000094" HPOS="478" VPOS="1816" WIDTH="23" />
            <String HPOS="501" VPOS="1816" HEIGHT="49" WIDTH="283" ID="PAG_1401_ST000116" WC="1" CONTENT="grønlandske" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000095" HPOS="784" VPOS="1817" WIDTH="17" />
            <String HPOS="801" VPOS="1817" HEIGHT="40" WIDTH="169" ID="PAG_1401_ST000117" WC="1" CONTENT="handel." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="1882" HEIGHT="57" WIDTH="242" ID="PAG_1401_TB000022" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="228" VPOS="1882" HEIGHT="57" WIDTH="242" ID="PAG_1401_TL000023" STYLEREFS="TXT_T_8_I">
            <String HPOS="228" VPOS="1882" HEIGHT="43" WIDTH="39" ID="PAG_1401_ST000118" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000096" HPOS="267" VPOS="1882" WIDTH="24" />
            <String HPOS="291" VPOS="1882" HEIGHT="57" WIDTH="179" ID="PAG_1401_ST000119" WC="1" CONTENT="Afgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="168" VPOS="1953" HEIGHT="61" WIDTH="2167" ID="PAG_1401_TB000023" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="168" VPOS="1953" HEIGHT="61" WIDTH="2167" ID="PAG_1401_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="168" VPOS="1955" HEIGHT="41" WIDTH="35" ID="PAG_1401_ST000120" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000097" HPOS="203" VPOS="1953" WIDTH="27" />
            <String HPOS="230" VPOS="1953" HEIGHT="58" WIDTH="414" ID="PAG_1401_ST000121" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000098" HPOS="644" VPOS="1957" WIDTH="21" />
            <String HPOS="665" VPOS="1957" HEIGHT="54" WIDTH="261" ID="PAG_1401_ST000122" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000099" HPOS="926" VPOS="1958" WIDTH="21" />
            <String HPOS="947" VPOS="1958" HEIGHT="56" WIDTH="71" ID="PAG_1401_ST000123" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000100" HPOS="1018" VPOS="1961" WIDTH="23" />
            <String HPOS="1041" VPOS="1961" HEIGHT="52" WIDTH="19" ID="PAG_1401_ST000124" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000101" HPOS="1060" VPOS="1961" WIDTH="21" />
            <String HPOS="1081" VPOS="1961" HEIGHT="53" WIDTH="113" ID="PAG_1401_ST000125" WC="1" CONTENT="2.08)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000102" HPOS="1194" VPOS="1993" WIDTH="24" />
            <String HPOS="1218" VPOS="1993" HEIGHT="10" WIDTH="34" ID="PAG_1401_ST000126" WC="1" CONTENT=".." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000103" HPOS="1252" VPOS="1965" WIDTH="118" />
            <String HPOS="1370" VPOS="1965" HEIGHT="41" WIDTH="249" ID="PAG_1401_ST000127" WC="1" CONTENT="30.681.425" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000104" HPOS="1619" VPOS="1967" WIDTH="111" />
            <String HPOS="1730" VPOS="1967" HEIGHT="42" WIDTH="247" ID="PAG_1401_ST000128" WC="1" CONTENT="33.530.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000105" HPOS="1977" VPOS="1970" WIDTH="109" />
            <String HPOS="2086" VPOS="1970" HEIGHT="42" WIDTH="249" ID="PAG_1401_ST000129" WC="1" CONTENT="35.365.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2060" HEIGHT="57" WIDTH="255" ID="PAG_1401_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="227" VPOS="2060" HEIGHT="57" WIDTH="255" ID="PAG_1401_TL000025" STYLEREFS="TXT_T_8_I">
            <String HPOS="227" VPOS="2060" HEIGHT="43" WIDTH="39" ID="PAG_1401_ST000130" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000106" HPOS="266" VPOS="2060" WIDTH="26" />
            <String HPOS="292" VPOS="2060" HEIGHT="57" WIDTH="190" ID="PAG_1401_ST000131" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="2131" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="167" VPOS="2131" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="167" VPOS="2133" HEIGHT="41" WIDTH="35" ID="PAG_1401_ST000132" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000107" HPOS="202" VPOS="2131" WIDTH="27" />
            <String HPOS="229" VPOS="2131" HEIGHT="57" WIDTH="210" ID="PAG_1401_ST000133" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000108" HPOS="439" VPOS="2134" WIDTH="22" />
            <String HPOS="461" VPOS="2134" HEIGHT="52" WIDTH="261" ID="PAG_1401_ST000134" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000109" HPOS="722" VPOS="2135" WIDTH="21" />
            <String HPOS="743" VPOS="2135" HEIGHT="56" WIDTH="71" ID="PAG_1401_ST000135" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000110" HPOS="814" VPOS="2137" WIDTH="23" />
            <String HPOS="837" VPOS="2137" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000136" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000111" HPOS="856" VPOS="2138" WIDTH="22" />
            <String HPOS="878" VPOS="2138" HEIGHT="53" WIDTH="112" ID="PAG_1401_ST000137" WC="1" CONTENT="2.08)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000112" HPOS="990" VPOS="2142" WIDTH="379" />
            <String HPOS="1369" VPOS="2142" HEIGHT="42" WIDTH="249" ID="PAG_1401_ST000138" WC="1" CONTENT="57.473.665" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000113" HPOS="1618" VPOS="2144" WIDTH="111" />
            <String HPOS="1729" VPOS="2144" HEIGHT="45" WIDTH="247" ID="PAG_1401_ST000139" WC="1" CONTENT="34.997.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000114" HPOS="1976" VPOS="2146" WIDTH="109" />
            <String HPOS="2085" VPOS="2146" HEIGHT="44" WIDTH="249" ID="PAG_1401_ST000140" WC="1" CONTENT="53.172.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="149" VPOS="2311" HEIGHT="45" WIDTH="612" ID="PAG_1401_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="149" VPOS="2311" HEIGHT="45" WIDTH="612" ID="PAG_1401_TL000027" STYLEREFS="TXT_T_8_R">
            <String HPOS="149" VPOS="2311" HEIGHT="41" WIDTH="107" ID="PAG_1401_ST000141" WC="1" CONTENT="1.10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000115" HPOS="256" VPOS="2312" WIDTH="21" />
            <String HPOS="277" VPOS="2312" HEIGHT="44" WIDTH="484" ID="PAG_1401_ST000142" WC="1" CONTENT="Bornholmstrafikken." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="227" VPOS="2380" HEIGHT="57" WIDTH="240" ID="PAG_1401_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="227" VPOS="2380" HEIGHT="57" WIDTH="240" ID="PAG_1401_TL000028" STYLEREFS="TXT_T_8_I">
            <String HPOS="227" VPOS="2380" HEIGHT="43" WIDTH="39" ID="PAG_1401_ST000143" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000116" HPOS="266" VPOS="2380" WIDTH="23" />
            <String HPOS="289" VPOS="2380" HEIGHT="57" WIDTH="178" ID="PAG_1401_ST000144" WC="1" CONTENT="Afgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="166" VPOS="2452" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="2452" HEIGHT="60" WIDTH="2167" ID="PAG_1401_TL000029" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2454" HEIGHT="41" WIDTH="35" ID="PAG_1401_ST000145" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000117" HPOS="201" VPOS="2452" WIDTH="28" />
            <String HPOS="229" VPOS="2452" HEIGHT="58" WIDTH="412" ID="PAG_1401_ST000146" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000118" HPOS="641" VPOS="2455" WIDTH="21" />
            <String HPOS="662" VPOS="2455" HEIGHT="54" WIDTH="259" ID="PAG_1401_ST000147" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000119" HPOS="921" VPOS="2457" WIDTH="19" />
            <String HPOS="940" VPOS="2457" HEIGHT="55" WIDTH="71" ID="PAG_1401_ST000148" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000120" HPOS="1011" VPOS="2459" WIDTH="21" />
            <String HPOS="1032" VPOS="2459" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000149" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000121" HPOS="1051" VPOS="2460" WIDTH="21" />
            <String HPOS="1072" VPOS="2460" HEIGHT="52" WIDTH="111" ID="PAG_1401_ST000150" WC="1" CONTENT="2.10)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000122" HPOS="1183" VPOS="2493" WIDTH="28" />
            <String HPOS="1211" VPOS="2493" HEIGHT="9" WIDTH="36" ID="PAG_1401_ST000151" WC="1" CONTENT=".." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000123" HPOS="1247" VPOS="2462" WIDTH="113" />
            <String HPOS="1360" VPOS="2462" HEIGHT="43" WIDTH="250" ID="PAG_1401_ST000152" WC="1" CONTENT="90.107.196" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000124" HPOS="1610" VPOS="2466" WIDTH="145" />
            <String HPOS="1755" VPOS="2466" HEIGHT="42" WIDTH="219" ID="PAG_1401_ST000153" WC="1" CONTENT="1.360.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000125" HPOS="1974" VPOS="2468" WIDTH="137" />
            <String HPOS="2111" VPOS="2468" HEIGHT="42" WIDTH="222" ID="PAG_1401_ST000154" WC="1" CONTENT="1.364.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="230" VPOS="2560" HEIGHT="54" WIDTH="251" ID="PAG_1401_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="230" VPOS="2560" HEIGHT="54" WIDTH="251" ID="PAG_1401_TL000030" STYLEREFS="TXT_T_8_I">
            <String HPOS="230" VPOS="2560" HEIGHT="42" WIDTH="38" ID="PAG_1401_ST000155" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000126" HPOS="268" VPOS="2560" WIDTH="24" />
            <String HPOS="292" VPOS="2560" HEIGHT="54" WIDTH="189" ID="PAG_1401_ST000156" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="2629" HEIGHT="136" WIDTH="2169" ID="PAG_1401_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="166" VPOS="2629" HEIGHT="60" WIDTH="2165" ID="PAG_1401_TL000031" STYLEREFS="TXT_T_8_R">
            <String HPOS="166" VPOS="2632" HEIGHT="40" WIDTH="35" ID="PAG_1401_ST000157" WC="0.76" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000127" HPOS="201" VPOS="2629" WIDTH="28" />
            <String HPOS="229" VPOS="2629" HEIGHT="57" WIDTH="209" ID="PAG_1401_ST000158" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000128" HPOS="438" VPOS="2632" WIDTH="23" />
            <String HPOS="461" VPOS="2632" HEIGHT="53" WIDTH="259" ID="PAG_1401_ST000159" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000129" HPOS="720" VPOS="2632" WIDTH="19" />
            <String HPOS="739" VPOS="2632" HEIGHT="57" WIDTH="69" ID="PAG_1401_ST000160" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000130" HPOS="808" VPOS="2636" WIDTH="22" />
            <String HPOS="830" VPOS="2636" HEIGHT="53" WIDTH="20" ID="PAG_1401_ST000161" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000131" HPOS="850" VPOS="2637" WIDTH="20" />
            <String HPOS="870" VPOS="2637" HEIGHT="52" WIDTH="111" ID="PAG_1401_ST000162" WC="1" CONTENT="2.10)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000132" HPOS="981" VPOS="2640" WIDTH="446" />
            <String HPOS="1427" VPOS="2640" HEIGHT="43" WIDTH="179" ID="PAG_1401_ST000163" WC="1" CONTENT="244.476" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000133" HPOS="1606" VPOS="2643" WIDTH="183" />
            <String HPOS="1789" VPOS="2643" HEIGHT="43" WIDTH="178" ID="PAG_1401_ST000164" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000134" HPOS="1967" VPOS="2646" WIDTH="185" />
            <String HPOS="2152" VPOS="2646" HEIGHT="42" WIDTH="179" ID="PAG_1401_ST000165" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="162" VPOS="2701" HEIGHT="64" WIDTH="1092" ID="PAG_1401_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="162" VPOS="2703" HEIGHT="40" WIDTH="37" ID="PAG_1401_ST000166" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000135" HPOS="199" VPOS="2701" WIDTH="28" />
            <String HPOS="227" VPOS="2701" HEIGHT="56" WIDTH="528" ID="PAG_1401_ST000167" WC="1" CONTENT="Ejendomserhvervelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000136" HPOS="755" VPOS="2720" WIDTH="19" />
            <String HPOS="774" VPOS="2720" HEIGHT="29" WIDTH="103" ID="PAG_1401_ST000168" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000137" HPOS="877" VPOS="2707" WIDTH="25" />
            <String HPOS="902" VPOS="2707" HEIGHT="53" WIDTH="260" ID="PAG_1401_ST000169" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000138" HPOS="1162" VPOS="2708" WIDTH="21" />
            <String HPOS="1183" VPOS="2708" HEIGHT="57" WIDTH="71" ID="PAG_1401_ST000170" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="228" VPOS="2762" HEIGHT="57" WIDTH="2103" ID="PAG_1401_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="228" VPOS="2762" HEIGHT="57" WIDTH="2103" ID="PAG_1401_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="228" VPOS="2762" HEIGHT="53" WIDTH="19" ID="PAG_1401_ST000171" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000139" HPOS="247" VPOS="2763" WIDTH="21" />
            <String HPOS="268" VPOS="2763" HEIGHT="52" WIDTH="111" ID="PAG_1401_ST000172" WC="1" CONTENT="2.10)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000140" HPOS="379" VPOS="2770" WIDTH="947" />
            <String HPOS="1326" VPOS="2770" HEIGHT="43" WIDTH="276" ID="PAG_1401_ST000173" WC="1" CONTENT="102.248.352" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000141" HPOS="1602" VPOS="2774" WIDTH="127" />
            <String HPOS="1729" VPOS="2774" HEIGHT="42" WIDTH="247" ID="PAG_1401_ST000174" WC="1" CONTENT="21.918.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000142" HPOS="1976" VPOS="2775" WIDTH="106" />
            <String HPOS="2082" VPOS="2775" HEIGHT="44" WIDTH="249" ID="PAG_1401_ST000175" WC="1" CONTENT="17.270.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2927" HEIGHT="45" WIDTH="657" ID="PAG_1401_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="145" VPOS="2927" HEIGHT="45" WIDTH="657" ID="PAG_1401_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="145" VPOS="2927" HEIGHT="42" WIDTH="108" ID="PAG_1401_ST000176" WC="1" CONTENT="1.11." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000143" HPOS="253" VPOS="2928" WIDTH="22" />
            <String HPOS="275" VPOS="2928" HEIGHT="42" WIDTH="245" ID="PAG_1401_ST000177" WC="1" CONTENT="Statsbroen" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000144" HPOS="520" VPOS="2929" WIDTH="20" />
            <String HPOS="540" VPOS="2929" HEIGHT="42" WIDTH="116" ID="PAG_1401_ST000178" WC="1" CONTENT="Store" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000145" HPOS="656" VPOS="2931" WIDTH="20" />
            <String HPOS="676" VPOS="2931" HEIGHT="41" WIDTH="126" ID="PAG_1401_ST000179" WC="1" CONTENT="Bælt." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="226" VPOS="2998" HEIGHT="56" WIDTH="252" ID="PAG_1401_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="226" VPOS="2998" HEIGHT="56" WIDTH="252" ID="PAG_1401_TL000035" STYLEREFS="TXT_T_8_I">
            <String HPOS="226" VPOS="2998" HEIGHT="44" WIDTH="38" ID="PAG_1401_ST000180" WC="1" CONTENT="2." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000146" HPOS="264" VPOS="2998" WIDTH="25" />
            <String HPOS="289" VPOS="2998" HEIGHT="56" WIDTH="189" ID="PAG_1401_ST000181" WC="1" CONTENT="Tilgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="162" VPOS="3068" HEIGHT="61" WIDTH="2168" ID="PAG_1401_TB000034" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="162" VPOS="3068" HEIGHT="61" WIDTH="2168" ID="PAG_1401_TL000036" STYLEREFS="TXT_T_8_R">
            <String HPOS="162" VPOS="3072" HEIGHT="40" WIDTH="35" ID="PAG_1401_ST000182" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000147" HPOS="197" VPOS="3068" WIDTH="30" />
            <String HPOS="227" VPOS="3068" HEIGHT="59" WIDTH="208" ID="PAG_1401_ST000183" WC="1" CONTENT="Nyanlæg" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000148" HPOS="435" VPOS="3071" WIDTH="22" />
            <String HPOS="457" VPOS="3071" HEIGHT="54" WIDTH="259" ID="PAG_1401_ST000184" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000149" HPOS="716" VPOS="3071" WIDTH="19" />
            <String HPOS="735" VPOS="3071" HEIGHT="58" WIDTH="69" ID="PAG_1401_ST000185" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000150" HPOS="804" VPOS="3075" WIDTH="22" />
            <String HPOS="826" VPOS="3075" HEIGHT="54" WIDTH="20" ID="PAG_1401_ST000186" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000151" HPOS="846" VPOS="3075" WIDTH="21" />
            <String HPOS="867" VPOS="3075" HEIGHT="54" WIDTH="111" ID="PAG_1401_ST000187" WC="1" CONTENT="2.11)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000152" HPOS="978" VPOS="3105" WIDTH="586" />
            <String HPOS="1564" VPOS="3105" HEIGHT="5" WIDTH="52" ID="PAG_1401_ST000188" WC="0.88" CONTENT="—" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000153" HPOS="1616" VPOS="3083" WIDTH="116" />
            <String HPOS="1732" VPOS="3083" HEIGHT="42" WIDTH="244" ID="PAG_1401_ST000189" WC="1" CONTENT="10.000.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000154" HPOS="1976" VPOS="3084" WIDTH="107" />
            <String HPOS="2083" VPOS="3084" HEIGHT="45" WIDTH="247" ID="PAG_1401_ST000190" WC="1" CONTENT="14.000.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="3250" HEIGHT="42" WIDTH="513" ID="PAG_1401_TB000035" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="141" VPOS="3250" HEIGHT="42" WIDTH="513" ID="PAG_1401_TL000037" STYLEREFS="TXT_T_8_R">
            <String HPOS="141" VPOS="3250" HEIGHT="40" WIDTH="108" ID="PAG_1401_ST000191" WC="1" CONTENT="2.08." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000155" HPOS="249" VPOS="3250" WIDTH="29" />
            <String HPOS="278" VPOS="3250" HEIGHT="42" WIDTH="376" ID="PAG_1401_ST000192" WC="1" CONTENT="Statsministeriet." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="221" VPOS="3319" HEIGHT="57" WIDTH="238" ID="PAG_1401_TB000036" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="221" VPOS="3319" HEIGHT="57" WIDTH="238" ID="PAG_1401_TL000038" STYLEREFS="TXT_T_8_I">
            <String HPOS="221" VPOS="3319" HEIGHT="43" WIDTH="39" ID="PAG_1401_ST000193" WC="1" CONTENT="1." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_1401_SP000156" HPOS="260" VPOS="3319" WIDTH="20" />
            <String HPOS="280" VPOS="3319" HEIGHT="57" WIDTH="179" ID="PAG_1401_ST000194" WC="1" CONTENT="Afgang." STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="3390" HEIGHT="61" WIDTH="1800" ID="PAG_1401_TB000037" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="171" VPOS="3390" HEIGHT="61" WIDTH="1800" ID="PAG_1401_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="171" VPOS="3392" HEIGHT="41" WIDTH="34" ID="PAG_1401_ST000195" WC="0.77" CONTENT="1." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000157" HPOS="205" VPOS="3390" WIDTH="21" />
            <String HPOS="226" VPOS="3390" HEIGHT="58" WIDTH="413" ID="PAG_1401_ST000196" WC="1" CONTENT="Kapitalindtægter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000158" HPOS="639" VPOS="3394" WIDTH="22" />
            <String HPOS="661" VPOS="3394" HEIGHT="56" WIDTH="261" ID="PAG_1401_ST000197" WC="1" CONTENT="(overførsel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000159" HPOS="922" VPOS="3395" WIDTH="22" />
            <String HPOS="944" VPOS="3395" HEIGHT="56" WIDTH="69" ID="PAG_1401_ST000198" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000160" HPOS="1013" VPOS="3397" WIDTH="23" />
            <String HPOS="1036" VPOS="3397" HEIGHT="53" WIDTH="20" ID="PAG_1401_ST000199" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000161" HPOS="1056" VPOS="3398" WIDTH="21" />
            <String HPOS="1077" VPOS="3398" HEIGHT="53" WIDTH="41" ID="PAG_1401_ST000200" WC="0.00" CONTENT="8)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000162" HPOS="1118" VPOS="3401" WIDTH="342" />
            <String HPOS="1460" VPOS="3401" HEIGHT="42" WIDTH="152" ID="PAG_1401_ST000201" WC="1" CONTENT="42.150" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_1401_SP000163" HPOS="1612" VPOS="3428" WIDTH="305" />
            <String HPOS="1917" VPOS="3428" HEIGHT="6" WIDTH="54" ID="PAG_1401_ST000202" WC="0.22" CONTENT="—" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>